﻿/*=============================================*/
/* Theme: Denver
/*=============================================*/

/* Skin overrides */
a {
    
    text-decoration: none;
}

ol
{
    margin: 0px 0px 8px 0px;
}

p + p 
{
    padding-bottom: 8px;
}

a:active, a:hover 
{
    text-decoration: underline;
}

h3
{
    margin-bottom: 5px;
}

/* Page layout */
#TM
{
    padding-top: 10px !important;
}

#body
{
   float: left;
   
}

#sidebar
{
    float: right;
    }

#content
{
    padding: 15px;
    width: auto;
}

/* Header */
.header-spacer
{
    height:100px;
}

.catalog-header 
{
    
}

.header-package-count
{
    font-size: 12px;
    font-weight: bold;
    
    position: absolute;
    top: 38px;
    left: 712px;
    text-align: center;
    width: 80px;
    height: 80px;
    text-shadow: #333 1px 1px 2px;
    line-height: 18px;
    padding-top: 10px;
}

.header-package-count-number
{
    font-weight: bold;
    font-size: 32px;

}

/* Breadcrumbs */
.breadcrumbs 
{   
    display: block;
    color: #999999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	
	background-repeat: no-repeat;
	background-position: top right;
	padding-right:15px!important;
	
    font-weight: normal;
    margin-bottom: 2px;
    padding: 0;
    position: relative;
    vertical-align: top;
}

.breadcrumb 
{   
    font-weight: normal;
    text-decoration: none;
}

.breadcrumb:hover 
{
    color: #4082c6;
}

.breadcrumb-filter
{
   font-size: 11px;
   color: #444444;
   border: 1px solid #999999;
   border-radius: 2px 2px 2px 2px;
   background-color: #eeeeee;
}

/* Containers*/
.container-title
{
    text-align:left;
    background: none;
    color: #003366;
    padding: 0px;
}

#body .container
{

}

.container
{
   
}

.container-title 
{
    
    display: block;
    max-height: 64px;
    min-height: 30px;
    padding: 6px 5px 0;
    position: relative;
    vertical-align: middle;
    
}

.container-title-link
{
    font-weight: normal;
    font-size: 14px;
}

.container-title-link:visited
{
}

.container-content
{
}

.container-content > p
{
    }

/* Format styles (format 'tags') */
.formats-label
{
    font-size: 12px;
    color: #444444;
}

.format
{   
    color: #000000;
    font-size: 11px;
    padding: 1px;
}

/* Rating styles */
.rating-response
{
    font-size: 12px;
}

/* Search box styles */
.search-input 
{
   
}

.search-input:hover 
{
    
}



/* Search results styles */
.results-none
{
    font-size: 14px;
}

.result 
{
    border-top:1px solid #999999;
}

.result.odd {
    background-color: #FFFFFF;
}

.result.odd:hover {
    background-color: #f6f6f6;
}

.result.even {
    background-color: #FFFFFF;
}

.result.even:hover {
    background-color: #f6f6f6;
}

.result-title
{
    font-size: 12px;
    font-weight: bold;
}

.result-date
{
    font-size: 11px;
    clear: both;
}

.result-tags
{
    font-size: 11px;
    color: #666666;
}

.result .formats
{
    float:right;
    display: block;
    position:relative;
    right: 0px;
    top: 0px;
}

.results-mode .mode
{
    padding: 4px;
    margin: 0px 0px 0px 0px;

    position:relative; /* Required to make "button" clickable in IE */
    
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #aaaaaa;
    
    
    background-color: #EAEAEA;
    background-image: -moz-linear-gradient(top, #FAFAFA, #EAEAEA);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #EAEAEA), color-stop(1, #FAFAFA));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#FAFAFA', endColorstr='#EAEAEA');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FAFAFA', endColorstr='#EAEAEA')";
}

.results-mode .mode:first-child
{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.results-mode .mode:last-child
{
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-left: none;
}


.results-mode .mode.active
{
    color: #ffffff;
    font-weight: bold;

    background-color: #63BCFC;
    background-image: -moz-linear-gradient(top, #00579d, #63BCFC);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #63BCFC), color-stop(1, #00579d));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#00579d', endColorstr='#63BCFC');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00579d', endColorstr='#63BCFC')";
}

/* Pager styles */


.pager a
{
    font-size: 12px;
    font-weight: bold;
}

.pager span a
{
    font-size: 14px;
    border: 1px solid #666666;
    background-color: #ffffff;
    border-radius: 2px;
}

/* Package styles */
.result-title
{
    height:26px;
    background-image: url("img/data.png");
    background-repeat:no-repeat;
    background-position: 3px 0px;
    padding-left: 32px;
}

.package-subtitle
{
    font-size:12px;
    border-bottom: 1px solid #D3D3D3;
}

.package-link
{
    color: #005C96;
    font-size:14px;
    font-weight: bold;
    
    position: relative;
    top: 0px;
}

.package-action
{
    position:relative; /* Required to make "button" clickable in IE */
    
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #aaaaaa;
    border-radius: 5px;
    display: block;
    color: #333333;
    text-decoration: none !important;
    
    background-color: #EAEAEA;
    background-image: -moz-linear-gradient(top, #FAFAFA, #EAEAEA);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #EAEAEA), color-stop(1, #FAFAFA));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#FAFAFA', endColorstr='#EAEAEA');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FAFAFA', endColorstr='#EAEAEA')";
}

.package-action:hover
{
    cursor: pointer;
    border: 1px solid #cccccc;
    text-decoration: none;
    color: #ffffff;
    
    background-color: #63BCFC;
    background-image: -moz-linear-gradient(top, #63BCFC, #00579d);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #00579d), color-stop(1, #63BCFC));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#63BCFC', endColorstr='#00579d');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#63BCFC', endColorstr='#00579d')";
}

.package-action:active 
{
    cursor: pointer;
    border: 1px solid #cccccc;
    text-decoration: none;
    color: #ffffff;
    
    background-color: #63BCFC;
    background-image: -moz-linear-gradient(top, #00579d, #63BCFC);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #63BCFC), color-stop(1, #00579d));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#00579d', endColorstr='#63BCFC');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00579d', endColorstr='#63BCFC')";
}

.package-subscribe 
{
    background-image: url("img/rss.png");
    height: 24px;
    width: 24px;
}

.container table
{
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCC;
    font-size: 13px;
}

.container tr {
    border-bottom: 1px solid #CCCCCC;
}

.container th
{
    border-right: 1px solid #BEBFB9;
    background-color: #dedede;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #eeeeee;
}

.container td 
{
    border-right: 1px solid #BEBFB9;
    background-color: #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #CCCCCC;
}

.container tbody {
    border-top: 1px solid #CCCCCC;
}

/* Tag counts */
.tag
{
}

.tag a
{   
    text-decoration: none !important; 
}

/* Featured packages */
.featured-container
{
   
}

.featured-package
{  
    border: 1px solid #999999;
    
    box-shadow: 0 3px 5px #cccccc;
    border-radius: 5px 5px;
    zoom: 1;
    *display: inline;
}

.featured-package-notes
{
    margin: 3px 0px 0px 0px;
    padding: 0px;
    font-size: 12px;
}

.featured-package .formats
{ 
    position: absolute;
    bottom: 0px;
    left:1px;
}

/* jQuery UI overrides */
.ui-widget {
    font-family:  Helvetica,Verdana,Arial,Sans !important;
    font-size: 1.1em;
}

.format {
    color:black!important;
}

td #tiptip_content {
    color:black!important;
}


.panel-heading h2{
    color:#FFFFFF;
   padding:0;
   margin:0;
   font-size:1.5em;
}

